@charset "utf-8";
/* CSS Document */

body{width:100%; margin:0 auto; padding:0; font-size:18px; font-family:"微软雅黑"; color:#333; line-height:24px;}
img{ border:0;}
*:focus { outline:none;}
ul,ol,li,dl,dt,dd{ list-style-type:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}
img,object{ vertical-align:bottom; border:0;}
.cls{ clear:both; height:0; font:0/0 Arial; margin:0; padding:0;}
a{blr:expression(this.onFocus=this.blur()); outline:none; text-decoration:none;}


.big { background: #ac1e25 url("../images/bg.jpg") top center no-repeat; min-width: 1200px;}
.container { width: 1200px; margin: 0 auto; background: #fff; border-radius:15px; overflow: hidden;}
.br_red { width: 1156px; margin: 20px auto; border: 2px solid #ac1e25; border-radius:15px; overflow: hidden;}
.title { position:absolute; width: 800px; height: 130px; top:-41px; left:50%; transform: translateX(-50%);}

.header { width: 100%;}
.header img { width: 100%;}
.box1 { position:relative; margin-top: 70px;}
.box1 .about { background: #fff2e5; border-radius:15px; font-size: 22px; color: #ac1e25; font-weight: bold; line-height: 34px; margin: 90px 30px 30px 30px; padding: 30px 20px; text-indent:2em; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}
.box1 .jiemu_title { text-align: center;}
.box1 .jiemu_box { display: flex; align-items: center; justify-content: space-around; margin: 20px auto; width: 1130px;}
.box1 .jiemu_box .list { padding: 30px 10px; background: #fff2e5; border-radius:15px; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}

.box2 { position:relative; margin-top: 70px;}
.box2 .box { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}
.shunjian { width: 980px; margin: 0 auto; padding: 30px 0; overflow: hidden;}
.shunjian .list { float: left; width: 470px; height: 300px; margin: 10px; overflow: hidden;}
.shunjian .list img { width: 470px; height: 300px; display: inline-block; transition: transform 0.3s ease-in-out;}
.shunjian .list img:hover { transform: scale(1.1);}
.swiper-button-prev, .swiper-rtl .swiper-button-next { left: 25px!important;}
.list_more { width: 175px; height: 70px; margin: 0 auto; padding-bottom: 20px;}
.list_more a { display: block;}

.box3 { position:relative; margin-top: 70px;}
.box3 .box { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; overflow: hidden; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}
.box3 .box .left { float: left; width: 785px; padding: 30px 0 20px 20px;}
.box3 .box .left .shipin {}
.box3 .box .left .biaoti { font-size: 20px; font-weight: bold; line-height: 32px; padding:10px 0 0 0;}
.box3 .box .left .biaoti a { color: #333;}
.box3 .box .left .liulan { float: right; padding: 20px 0 10px 0; display: flex; align-items: center;}
.box3 .box .right { float: right; width: 275px; padding: 23px 15px 20px 0;}

.tab_menu { width: 220px; height: 50px; overflow: hidden; background: url("../images/tab_title.png") no-repeat; padding: 0 27px;}
.tab_menu li { float:left; width: 110px; height:50px; line-height:50px; color:#fadbaf; text-align:center; cursor:pointer; font-weight: bold; font-size: 20px;}
.tab_menu li.current { color:#fadbaf;}
.tab_box .hide { display:none;}
.tab_box { }
.tab_box .list_huaxu { height: 480px; overflow-y: auto; margin-top: 15px;}
.tab_box .list_huaxu li { display: flex; align-items: center; margin-bottom: 15px;}
.tab_box .list_huaxu li .tu { width: 160px; height: 100px;}
.tab_box .list_huaxu li .tu img { width: 160px; height: 100px;}
.tab_box .list_huaxu li .text { font-weight: bold; font-size: 16px; padding-left: 10px; height: 50px; overflow: hidden;}

.tab_box .list_pinglun { height: 410px; overflow-y: auto; margin: 15px 0 20px 0;}
.tab_box .list_pinglun li { padding: 10px;}
.tab_box .list_pinglun li:hover { background: #f7e5cb;}
.tab_box .list_pinglun li .biaoti { display: flex;align-items: center;justify-content: space-between; padding-bottom: 5px;}
.tab_box .list_pinglun li .biaoti .name {}
.tab_box .list_pinglun li .biaoti .time { font-size: 14px;}
.tab_box .list_pinglun li .detail { font-size: 15px; color: #774836; text-align: justify;}
.tab_box .biaodan { height: 40px;}
.tab_box .biaodan .bd01 { width: 180px; height: 40px; border: none; padding: 0 5px; font-size: 16px;}
.tab_box .biaodan .bd02 { width: 79px; height: 38px; background: #ac1e25; border: none; color: #fff; font-size: 16px;}

.box4 { position:relative; margin-top: 70px;}
.box4 .box { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; overflow: hidden; box-shadow: 0 0 5px rgba(172, 30, 37, 0.3);}
.box4 .box .shipin {}
.box4 .box .biaoti { font-size: 20px; font-weight: bold; padding:10px 20px;}
.box4 .box .biaoti a { color: #333;}
.box4 .box .liulan { float: right; padding: 10px 20px 20px 0; display: flex; align-items: center;}

.box5 { position:relative; margin-top: 70px;}
.box5 .box { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; overflow: hidden; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}
.box5 .box ul { width: 1098px; margin: 0 auto; padding: 20px 0; overflow: hidden;}
.box5 .box ul li { float: left; width: 340px; height: 320px; margin: 13px;}
.box5 .box ul li .tu { width: 340px; height: 225px; position: relative; overflow: hidden;}
.box5 .box ul li .tu .play { position: absolute; width: 70px; height: 70px; top: 70px; left: 135px;}
.box5 .box ul li .tu .play img { width: 70px; height: 70px;}
.box5 .box ul li .tu img { width: 340px; height: 225px; display: inline-block; transition: transform 0.3s ease-in-out;}
.box5 .box ul li .tu img:hover { transform: scale(1.1);}
.box5 .box ul li .biaoti a { display: block; font-weight: bold; font-size: 18px; color: #ac1e25; padding: 2px 0;}
.box5 .box ul li .byz { font-size: 14px; line-height: 20px;}
.box5 .box ul li .ycdw { font-size: 14px; line-height: 20px;}

.box7 { position:relative; margin-top: 70px;}
.box7 ul { margin: 90px 20px 30px 20px;}
.box7 ul li { background: #fff2e5; border-radius:15px; overflow: hidden; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3); padding: 20px 50px; margin-bottom: 20px;}
.box7 ul li:hover { box-shadow: 5px 5px 5px rgba(172, 30, 37, 0.3); transition: .2s ease;}
.box7 ul li .name { font-size: 22px; font-weight: bold;}
.box7 ul li .biaoti { font-size: 20px; font-weight: bold; margin-top: 10px;}
.box7 ul li .biaoti a { color: #d0292b; letter-spacing: 2px;}

.box6 { position:relative; margin-top: 70px;}
.box6 .box { margin: 90px 20px 30px 20px;}
.box6 .box img { width: 100%;}

.footer { padding: 60px 0 40px 0; text-align: center; color: #fff; font-size: 16px;}
.footer a { color: #fff;}

/*节目展示*/
.main { position:relative; margin-top: 70px;}
.main .list_jiemu { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; overflow: hidden; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}
.main .list_jiemu ul { width: 1098px; margin: 0 auto; padding: 20px 0; overflow: hidden;}
.main .list_jiemu ul li { float: left; width: 340px; height: 330px; margin: 13px; background: #fff; border-radius:15px;}
.main .list_jiemu ul li .tu { width: 340px; height: 225px; position: relative; overflow: hidden; border-radius: 15px 15px 0 0;}
.main .list_jiemu ul li .tu .play { position: absolute; width: 70px; height: 70px; top: 70px; left: 135px;}
.main .list_jiemu ul li .tu .play img { width: 70px; height: 70px;}
.main .list_jiemu ul li .tu img { width: 340px; height: 225px; display: inline-block; transition: transform 0.3s ease-in-out;}
.main .list_jiemu ul li .tu img:hover { transform: scale(1.1);}
.main .list_jiemu ul li .biaoti a { display: block; font-weight: bold; font-size: 18px; color: #ac1e25; padding: 2px 10px;}
.main .list_jiemu ul li .byz { font-size: 14px; padding: 0 10px; line-height: 20px;}
.main .list_jiemu ul li .ycdw { font-size: 14px; padding: 0 10px; line-height: 20px;}

/*精彩瞬间*/
.main .list_shunjian { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; overflow: hidden; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}
.main .list_shunjian ul { width: 1080px; margin: 0 auto; padding: 20px 0; overflow: hidden;}
.main .list_shunjian ul li { float: left; margin: 15px; padding: 20px; background: #fff; border-radius:15px;}
.main .list_shunjian ul li .tu { width: 470px; height: 300px; border-radius:15px;}
.main .list_shunjian ul li .tu img { width: 470px; height: 300px; border-radius:15px;}
.main .list_shunjian ul li .text { font-weight: bold; font-size: 18px; color: #ac1e25; padding-top: 10px; text-align: center;}

/*detail*/
.main .box_detail { background: #fff2e5; border-radius:15px; margin: 90px 20px 30px 20px; padding: 30px; overflow: hidden; box-shadow: 1px 1px 5px rgba(172, 30, 37, 0.3);}

